curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/illnesses \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"status": "pending",
"start_date": "2023-12-25",
"end_date": "2023-12-25",
"absence_type": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>",
"category": "<string>",
"unit": "day",
"color": "<string>",
"icon": "<string>",
"is_system": true,
"half_day_allowed": true,
"affects_vacation": true,
"target_work_factor": 0.5,
"working_time_flag": 123,
"requires_approval": true,
"is_paid": true,
"certificate_required": true,
"certificate_deadline_days": 123,
"substitute_option": "<string>",
"count_weekdays_only": true,
"is_active": true,
"sort_order": 123
},
"business_days": 123,
"calculated_days": 123,
"reason": "<string>",
"decided_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"decided_at": "2023-11-07T05:31:56Z",
"decision_note": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees/{employee}/illnesses \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"status": "pending",
"start_date": "2023-12-25",
"end_date": "2023-12-25",
"absence_type": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>",
"category": "<string>",
"unit": "day",
"color": "<string>",
"icon": "<string>",
"is_system": true,
"half_day_allowed": true,
"affects_vacation": true,
"target_work_factor": 0.5,
"working_time_flag": 123,
"requires_approval": true,
"is_paid": true,
"certificate_required": true,
"certificate_deadline_days": 123,
"substitute_option": "<string>",
"count_weekdays_only": true,
"is_active": true,
"sort_order": 123
},
"business_days": 123,
"calculated_days": 123,
"reason": "<string>",
"decided_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"decided_at": "2023-11-07T05:31:56Z",
"decision_note": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}